import Link from "next/link";

export default function NoCommitmentCancelAnytime(){
	return (
		<section className="bg-neutral-100 rounded-xl sm:mx-8 my-[30px] px-2.5 py-[27px] sm:py-[55px]">
			<div className="text-center text-slate-900 text-2xl font-bold">NO COMMITMENT, CANCEL ANYTIME</div>
			<div className="text-center text-slate-900 text-5xl font-bold mt-5">
				For a limited time, the support you <br className='hidden sm:block' /> need is just <span className="font-normal line-through">$129</span> $49/mo*
			</div>
			<div className='grid grid-cols-[auto_1fr] items-center gap-x-[11px] text-slate-900 text-2xl leading-10 w-fit mx-auto mt-5 sm:mt-[65px]'>
				<img src='https://ik.imagekit.io/choreless/v2/icons/FigmaRight.svg' alt='icon' loading='lazy' /> <p>Your team of specialists</p>
				<img src='https://ik.imagekit.io/choreless/v2/icons/FigmaRight.svg' alt='icon' loading='lazy' /> <p>Help with unlimited tasks</p>
				<img src='https://ik.imagekit.io/choreless/v2/icons/FigmaRight.svg' alt='icon' loading='lazy' /> <p>Focus on your well-being</p>
			</div>
			<div className='w-fit mx-auto mt-5 sm:mt-[65px]'>
				<Link href='/signup' className="btn bg-blue-600 text-white hover:border-blue-600 hover:text-blue-600 hover:bg-transparent rounded-full normal-case">Get Started</Link>
			</div>
			<div className="mt-5 max-w-3xl mx-auto text-slate-900 text-xs text-center">Offer valid October 23–November 22, 2023 for new members only. After your first six months, you&apos;ll be charged $129 per month until you cancel your membership. There’s no long-term commitment and you can cancel at any time. All amounts shown are in USD. Choreless is currently serving the 50 states and the District of Columbia.</div>
		</section>
	)
}
